linux-aws-hwe-tools-4.15.0-1043 binary package in Ubuntu Xenial arm64

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 4.15.0-1043 on
 ARMv8.
 You probably want to install linux-tools-4.15.0-1043-<flavour>.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-06-28 21:08:26 UTC Published Ubuntu Xenial arm64 security universe devel Optional 4.15.0-1043.45~16.04.1
  • Published on 2019-06-28
  • Copied from ubuntu xenial-release arm64 in PPA for Canonical Kernel Team
  2019-06-27 20:18:21 UTC Published Ubuntu Xenial arm64 updates universe devel Optional 4.15.0-1043.45~16.04.1
  • Published on 2019-06-27
  • Copied from ubuntu xenial-release arm64 in PPA for Canonical Kernel Team
  Deleted Ubuntu Xenial arm64 proposed universe devel Optional 4.15.0-1043.45~16.04.1
  • Removal requested on 2019-07-01.
  • Deleted on 2019-07-01 by Andy Whitcroft

    moved to -updates

  • Published on 2019-06-27
  • Copied from ubuntu xenial-release arm64 in PPA for Canonical Kernel Team